#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libyaml
version:              0.1.2
visibility:           public
id:                   libyaml-0.1.2-3UrVyP5E8aE8k2C15HGmog
key:                  libyaml-0.1.2-3UrVyP5E8aE8k2C15HGmog
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:             Text
abi:                  fe11fb24621e21149984d7d6ed5d3d10
exposed:              True
exposed-modules:      Text.Libyaml
hidden-modules:       Paths_libyaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/libyaml-0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/libyaml-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-libyaml
hs-libraries:         HSlibyaml-0.1.2-3UrVyP5E8aE8k2C15HGmog
extra-libraries:      yaml
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU

haddock-interfaces:   /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:         /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

